npm command-line interface

# npm-set-script

Set tasks in the scripts section of package.json

## Table of contents

- Synopsis
- See Also

### Synopsis

An npm command that lets you create a task in the scripts section of the package.json.

    npm set-script [<script>] [<command>]

Example:

- `npm set-script start "http-server ."`

    {
      "name": "my-project",
      "scripts": {
        "start": "http-server .",
        "test": "some existing value"
      }
    }

### See Also

- npm run-script
- npm install
- npm test
- npm start